
Grupo 4 2018 - Feature #420

Feature # 418 (New): Avance del robot EV3

Instalación del Sistema Operativo EV3DEV

09/25/2018 08:34 AM - Anonymous

Status: New Start date: 08/21/2018

Priority: Normal Due date: 08/23/2018

Assignee: Christian Caceres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:34 AM - Anonymous

- Parent task set to #418

#2 - 09/25/2018 09:13 AM - Anonymous

- Due date set to 08/23/2018

- % Done changed from 0 to 100
